<SubtitlesTrack>
  <Key time="0.9" value="Ferrari's worden gebouwd met maar één doel voor ogen: prestaties. Niet voor niets is het\nmerk al 80 jaar lang een dominante speler in de racewereld." />
  <Key time="10.8" value="Oprichter Enzo Ferrari woonde ooit boven zijn werkplaats, zodat hij altijd aan zijn auto's\nkon sleutelen." />
  <Key time="17.7" value="Zijn gevoel voor drama leeft nog altijd voort: bijna elke racewagen heeft de kenmerkende\nFerrari-rode kleur." />
  <Key time="25.4" value="Het Ferrari-team is houder van de meeste belangrijke Grand Prix- records, al weten ze ook\nbuiten de circuits succesvol te zijn." />
  <Key time="34.2" value="Dankzij vele uitzonderlijke modellen en de rijke geschiedenis is Ferrari het krachtigste\nmerk ter wereld, dat zelfs giganten zoals Apple en Samsung voorbijstreeft." />
  <Key time="45.9" value="Dankzij deze krachtige combinatie van succes en stijl is het bezitten van een Ferrari de\nultieme droom van racefans over de hele wereld." />
  <Key time="60.0" value="" />
</SubtitlesTrack>